# Project proposal

In this project I'm going to explore the masculinity dataset, which FiveThirtyEight used to determine what men feel makes them masculine. I'd like to explore whether there is a relaitonship between feeling masculine and education or marital status. 

## Overarching Question

### What central question are you interested in exploring? Why are you interested in exploring this question?

I want to know if masculinity is important to men who do not feel like they are masculine or who might feel insecure. 

### What specific research questions will you investigate?

Question 1 - Are men who place a higher importance on masculinity more or less likely to feel masculine? 

Question 2 - What relationship, if any, does education have with self perceived masculinity? 

Question 3 - What relationship, if any does marital status have with self perceived masculinity

I recoginize I may only answer one of these questions, but all three of them are ones I'm interested in. If we were able to spend more time on this, I think I'd like to look at the relationship between how men act/think and their own perceived masculinity.

## Data source

### What data set will you use to answer your overarching question? 

Dataset is called "masculinity-survey"
https://github.com/fivethirtyeight/data/blob/master/masculinity-survey/masculinity-survey.csv

### Where is this data from?

masculinity-survey.csv contains the results of a survey of 1,615 adult men conducted by SurveyMonkey in partnership with FiveThirtyEight and WNYC Studios from May 10-22, 2018. This data was used by FiveThirtyEight to write the article "What Do Men Think It Means To Be A Man?"

### What is this data about?

*Describe the nature of the data in the dataset, including the number of rows 
and some of the columns which will be important to you.*
There are 1616 rows of data and 98 columns. I'm specifically going to look at the columns q0001, q0002, q0005, q0009, and educ4. 


## Methods 

### How will you use your data set to answer your quantitative questions?

*For each research question, explain what you will do with the data set 
to answer the question, and how you will present your answer (e.g. a chart or a table).*
I will create a count chart for perceived masculinity which separates each bar based on the importance they place on masculinity. So we'd have one section for "Somewhat masculine" but a bar each for "not at all important, not too importan, somewhat important, and very important." I think I need to explore the date a little more before having an idea of other charts I could do. 